



@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');

body{
  line-height: 1.5;
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  overflow-x: hidden;
  background-color: #f6f9ff;
}
*{
  margin:0;
  box-sizing: border-box;
}
:before,:after{
  box-sizing: border-box;
}


a {
  color: #d4602a; /*#4154f1;*/
  text-decoration: none;
}

a:hover {
  color: #717ff5;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Nunito", sans-serif;

}


hr 
{
  height:2px !important;
  background-color: #d4602a;
  width: 50%;
 margin-left:10 !important;
}

.container{
  max-width: 1200px;
  margin:auto;
}
.row{
  display: flex;
  flex-wrap: wrap;
}
.v-center{
  align-items: center;
}
ul{
  list-style: none;
  margin:0;
  padding:0;
}
a{
  text-decoration: none;
}
.logo h5
{
  color: #2a60a1;
}
.logo:hover
{
  color: #d4602a;
}
.logos
{
  font-weight: 300;
  font-size: 10px;
  text-align: center;
}
/* header */
.header{
  display: block;
  width: 100%;
  position: relative;
  z-index: 99;
      -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.1);
          background-color: #fff;
 /* padding:15px;*/
}
.header .item-left{
  flex:3 0 17%;
}
.header .logo a{
  font-size: 30px;
  color:#000000;
  font-weight: 700;
  text-decoration: none;
}
.header .item-center{
  flex:0 0 66%;
}
.header .item-right{
  flex:0 0 17%;
  display: flex;
  justify-content: flex-end;
}
.header .item-right a{ 
     text-decoration: none;
     font-size: 16px;
     color:#555555;
     display: inline-block;
     margin-left: 10px;
     transition: color 0.3s ease;
}
.header .menu > ul > li{
  display: inline-block;
  line-height: 50px;
  margin-left: 25px;
}
.header .menu > ul > li > a{
  font-size: 15px;
  font-weight: 500;
  color:#2a60a1;
  position: relative;
  text-transform: capitalize;
  transition: color 0.3s ease;
}
.header .menu > ul > li .sub-menu{
  position: absolute;
  z-index: 500;
  background-color:#ffffff;
  box-shadow: -2px 2px 70px -25px rgba(0,0,0,0.3); 
  padding: 20px 30px;
  transition: all 0.5s ease;
  margin-top:25px;
  opacity:0;
  visibility: hidden;
}

.header .menu > ul > li .sub-menu .title {
    font-size: 16px;
    color: #ea4636;
    font-weight: 500;
    line-height: 1;
    padding: 10px 0;
    text-decoration: underline;
    }
@media(min-width: 992px){
.header .menu > ul > li.menu-item-has-children:hover .sub-menu{
  margin-top: 0;
  visibility: visible;
  opacity: 1;
}
}
.header .menu > ul > li .sub-menu > ul > li{
  line-height: 1;
}
.header .menu > ul > li .sub-menu > ul > li > a{
  display: inline-block;
  padding: 10px 0;
  font-size: 15px;
  color: #555555;
  transition: color 0.3s ease;
  text-decoration: none;
  text-transform: capitalize;
}
.header .menu > ul > li .single-column-menu{
  min-width: 280px;
  max-width: 350px;
}
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li{
   line-height: 1;
   display: block; 
}
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a {
  padding:10px 0;
  display: inline-block;
  font-size: 15px;
  color:#555555;
  transition: color 0.3s ease;
}
.header .menu > ul > li .sub-menu.mega-menu{ 
    left: 50%;
    transform: translateX(-50%);  
}

.header .menu > ul > li .sub-menu.mega-menu-column-4{
  max-width: 1100px;
  width: 100%;  
  display: flex;
  flex-wrap: wrap;
  padding:20px 15px;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item{
  flex:0 0 25%;
  padding:0 15px;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item .title{
  font-size: 16px;
  color:#ea4636;
  font-weight: 500;
  line-height: 1;
  padding:10px 0;
  text-decoration: underline;
}
 
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center .title{
  text-align: center;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img{
  max-width: 100%;
  width: 100%;
  vertical-align: middle;
  margin-top: 10px;
}
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a:hover,
.header .menu > ul > li .sub-menu > ul > li > a:hover,
.header .item-right a:hover,
.header .menu > ul > li:hover > a{
  color:#ea4636;
}
/* banner section */
.banner-section{
  background-image: url('../img/banner.jpg');
  background-size: cover;
  background-position: center;
  height: 700px;
  width: 100%;
  display: block;
}
.mobile-menu-head,
.mobile-menu-trigger{
  display: none;
}

/*responsive*/
@media(max-width: 991px){

  .header .item-center{
    order:3;
    flex:0 0 100%;
  }
  .header .item-left,
  .header .item-right{
    flex:0 0 auto;
  }
  .v-center{
    justify-content: space-between;
  }
  .header .mobile-menu-trigger{
    display: flex;
    height: 30px;
    width: 30px;
    margin-left: 15px;
    cursor: pointer;
    align-items: center;
    justify-content: center;
  }
  .header .mobile-menu-trigger span{
    display: block;
    height: 2px;
    background-color: #333333;
    width: 24px;
    position: relative;
  }
  .header .mobile-menu-trigger span:before,
  .header .mobile-menu-trigger span:after{
    content: '';
    position: absolute;
    left:0;
    width: 100%;
    height: 100%;
    background-color: #333333;
  }
  .header .mobile-menu-trigger span:before{
    top:-6px;
  }
  .header .mobile-menu-trigger span:after{
    top:6px;
  }
  .header .item-right{
    align-items: center;
  }

  .header .menu{
    position: fixed;
    width: 320px;
    background-color:#ffffff;
    left:0;
    top:0;
    height: 100%;
    overflow: hidden;
    transform: translate(-100%);
    transition: all 0.5s ease;
    z-index: 1099;
  }
  .header .menu.active{
     transform: translate(0%);  
  }
  .header .menu > ul > li{
    line-height: 1;
    margin:0;
    display: block;
  }
  .header .menu > ul > li > a{
    line-height: 50px;
    height: 50px;
    padding:0 50px 0 15px;
    display: block;
    border-bottom: 1px solid rgba(0,0,0,0.1);
  }
  .header .menu > ul > li > a i{
    position: absolute;
    height: 50px;
    width: 50px;
    top:0;
    right: 0;
    text-align: center;
    line-height: 50px;
    transform: rotate(-90deg);
  }
  .header .menu .mobile-menu-head{
    display: flex;
    height: 50px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 501;
    position: sticky;
    background-color: #ffffff;
    top:0;
  }
  .header .menu .mobile-menu-head .go-back{
    height: 50px;
    width: 50px;
    border-right: 1px solid rgba(0,0,0,0.1);
    cursor: pointer;
    line-height: 50px;
    text-align: center;
    color:#000000;
    font-size: 16px;
    display: none;
  }
  .header .menu .mobile-menu-head.active .go-back{
    display: block;
  }
  .header .menu .mobile-menu-head .current-menu-title{
    font-size: 15px;
    font-weight: 500;
    color:#000000;
  }
  .header .menu .mobile-menu-head .mobile-menu-close{
      height: 50px;
    width: 50px;
    border-left: 1px solid rgba(0,0,0,0.1);
    cursor: pointer;
    line-height: 50px;
    text-align: center;
    color:#000000;  
    font-size: 25px;
  }
  .header .menu .menu-main{
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
  }
  .header .menu > ul > li .sub-menu.mega-menu,
  .header .menu > ul > li .sub-menu{
    visibility: visible;
    opacity: 1;
    position: absolute;
    box-shadow: none;
    margin:0;
    padding:15px;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    padding-top: 65px;
    max-width: none;
    min-width: auto;
    display: none;
    transform: translateX(0%);
    overflow-y: auto;
  }
.header .menu > ul > li .sub-menu.active{
  display: block;
}
@keyframes slideLeft{
  0%{
    opacity:0;
    transform: translateX(100%);
  }
  100%{
      opacity:1;
    transform: translateX(0%);  
  }
}
@keyframes slideRight{
  0%{
    opacity:1;
    transform: translateX(0%);
  }
  100%{
      opacity:0;
    transform: translateX(100%);  
  }
}
  .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img{
    margin-top:0;
  }
  .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center .title{
    margin-bottom: 20px;
  }
  .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center:last-child .title{
    margin-bottom:0px;
  }
  .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item{
    flex: 0 0 100%;
        padding: 0px;
  }
  .header .menu > ul > li .sub-menu > ul > li > a,
  .header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a{
    display: block;
  }
  .header .menu > ul > li .sub-menu.mega-menu > .list-item > ul {
    margin-bottom: 15px;
  }
  .menu-overlay{
    position: fixed;
    background-color: rgba(0,0,0,0.5);
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    z-index: 1098;
    visibility: hidden;
    opacity:0;
    transition: all 0.5s ease;
  }
  .menu-overlay.active{
    visibility: visible;
    opacity:1;  
  }
}





/*--navbar-end---*/



.carousel-caption
{
background:rgba(50,109,178,0.43); 
/*rgba(37,69,75,.5); */

    opacity: 80%;
/* margin: 30px 0;*/
  text-align: center; 
  padding: 10px;
 /* box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);*/
}
.carousel-caption h1
{

font-size: 55px;
padding: 10px;
 text-transform: uppercase;
}
.carousel-caption p
{

padding: 10px 40px 
}
/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .service-box {
  box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
  height: 100%;
  padding: 20px 30px;
  text-align: center;
  transition: 0.3s;
  border-radius: 5px;
}

.services .service-box .icon {
  font-size: 36px;
  padding: 20px 20px;
  border-radius: 4px;
  position: relative;
  margin-bottom: 25px;
  display: inline-block;
  line-height: 0;
  transition: 0.3s;
}
/*
.services .service-box h3 {
  color: #2a60a1;
  font-weight: 500;
}*/

.services .service-box.blue h4
{
   color: #2a60a1; /*#444444;*/
  font-weight: 500;
   /*text-transform: uppercase;*/
}
.services .service-box.orange h4
{
   color: #d4602a; /*#444444;*/
  font-weight: 500;
}
 

.services .service-box.blue {
  border-bottom: 3px solid #2a60a1;
}

.services .service-box.blue .icon {
  color: #2db6fa;
  background: #e9eff5;
}


.services .service-box.blue:hover {
  background: #2a60a1;
}

.services .service-box.orange {
  border-bottom: 3px solid #d4602a;
}

.services .service-box.orange .icon {
  color: #f68c09;
  background: #fde3c4;
}
.read-more {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  font-size: 16px;
  padding: 8px 20px;
}

 .read-more {
  color: #f68c09;
}
.read-more
{
  color: #d4602a;
}

.services .service-box.orange:hover {
  background: #d4602a;
}



.services .service-box:hover h4,
.services .service-box:hover p
 {
  color: #fff;
}

.services .service-box:hover .icon {
  background: #fff;
}


.services .img {
  border-radius: 8px;
  overflow: hidden;
}

.services .img img {
  transition: 0.6s;
}

.services .details {
  padding: 50px 30px;
  margin: -100px 30px 0 30px;
  transition: all ease-in-out 0.3s;
  background:#ffffff;
  opacity: 80%;
  position: relative;
  /*background: rgba(255,255,255,255 , 0.9);*/
  text-align: center;
  border-radius: 8px;
     /* box-shadow: 0px 0 25px rgba(var(--color-black-rgb), 0.1);*/
      box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}



.services .details h4 {
 
  font-weight: 700;
  margin: 10px 0 15px 0;
  font-size: 22px;
  transition: ease-in-out 0.3s;
  color: #2a60a1;
}

.services .details p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
 justify-content: center;
}

.services .details a
{
  color:#2a60a1;
}
.services .details a:hover
{
  color:#d4602a;
}
.services .service-item:hover .details h4 {
  color:#d4602a;
}



.services .service-item:hover .img img {
  transform: scale(1.2);
}
.stretched-link::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    content: "";
}
.text
{
  text-decoration: underline;
}
/*----end---*/


/*--admission--*/

.Admission
{
  margin-top:  80px;
  padding: 80px 0;
  background: url("../img/admission-bg.jpg") no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}
/*.Admission-inner
{
  padding: 5%;
}*/
.Admission-inner h2
{
  font-weight: 700;
  margin: 10px 0 15px 0;
  font-size: 60px;
  transition: ease-in-out 0.3s;
  color: #ffffff;
  justify-content: center;
  text-align: center;
}
.Admission-inner p
{
   line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
 justify-content:center;
 text-align: center;
 color: #f5f5f5;

 padding: 10px 20px 30px 20px;
}
 .btnn
 
 {
 text-align: center;
}
.btn-r
{
  float: right;

}

 .btn-buy {

    display: inline-block;
    padding: 8px 40px 10px 40px;
    border-radius: 50px;
    color: #d4602a;
    transition: none;
    font-size: 16px;
    font-weight: 400;
    font-family: "Nunito", sans-serif;
    font-weight: 600;
    transition: 0.3s;
    border: 2px solid #d4602a;
    text-align: right;
    justify-content: right;

}

.btn-buy:hover
{
   color: #fff;
   background-color:  #d4602a;
}

/*-----PROGRAMS---*/

.program
{
  padding: 30px 0px 30px 0px;
}
.program-title h4

{
    
    padding-bottom: 30px;
    color:  #d4602a;
    font-weight: 700;
  margin: 10px 0 15px 0;
  font-size: 30px;
  transition: ease-in-out 0.3s;
 
  justify-content: center;
  text-align: center;
}
.org hr 
{
  width: 40px;
  height: 3px;
  background: #1977cc;
}
.text-fixed
{
  background-color: #2a60a1;
  color: fff;
}
 .pro-img {
  position: relative;
 /* width: 50%;*/
}

/*.image {
  display: block;
  width: 100%;
  height: auto;
}*/

.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #008CBA;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}

.pro-img:hover .overlay {
  height: 100%;
}

.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}


/*--------------------------------------------------------------
# On Focus Section
--------------------------------------------------------------*/

.vl-video
{
  margin: 10px 0 15px 0;
}
.glorious-year {
  padding: 30px 0px 30px 0px;
  background-color: #ebebeb;
}


.content  p
{
  color:#a1a1a1;
  font-size: 15px;
}
.btn
{
  float: right;
}
.content h4 {
  /*  padding-bottom: 10px;*/
    color:  #d4602a;
    font-weight: 700;
  margin: 10px 0 0px 0;
  font-size: 30px;
  transition: ease-in-out 0.3s;
}

 .content ul {
  list-style: none;
  padding: 0;
}

.content ul li {
  padding-bottom: 10px;
}
 .content ul i {
  font-size: 20px;
  padding-right: 4px;
  color:#d4602a;
}

.content p:last-child {
  margin-bottom: 0;
}

.news-media
{
  padding: 80px 0px 30px 0px;

}
.news-title
{
   display: inline-block;
    padding: 8px 40px 10px 40px;
    border-radius: 10px;
    color: #d4602a; 
 
    transition: none;
    font-size: 30px;
    font-weight: 700;
    font-family: "Nunito", sans-serif;
    font-weight: 600;
    transition: 0.3s;
   
}


/*----posts-slider---*/

/*.program
{
  width: 0;
  height: 0;
  display: flex;
}*/
.post
{
float: left; 
/* width: 33.33%;*/
 margin: 0;
 position: relative; 
 overflow: hidden; 
 cursor: pointer; 
}
.post a
{
color: #0055a5;
 text-decoration: none; 
 -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
   -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.post img
{

float: left; 
width: 100%;
}

.post-content
{

position: absolute; 
bottom: 0;
left: 0; /* height: 55px;*/ 
width: 100%; 
background: rgba(42,96,161,0.7);
 -moz-transition: all 1s ease-in-out; 
 -o-transition: all 1s ease-in-out;
  -webkit-transition: all 1s ease-in-out; 
  transition: all 1s ease-in-out;
}
.post .title
{
/*text-transform: uppercase;*/
 cursor: pointer;
     padding: 10px 5px 10px 5px;
     background-color: #2a60a1;
}

.post .desc
{
display: table-cell;
width: 1000px;
height: 215px;
padding: 0 10%;
text-align: center;
vertical-align: middle;
color: #fff;
}
.posts
{
float: left;
width: 100%;
margin: 0 0 60px;
overflow: hidden;
}
.serv-child
{
  width: 100%;
  padding: 0;
  margin: 0;
  background-color: #fff;
  position: absolute;
  bottom: -218px;
  left: 0;
  transition: all 0.5s ease 0s;
}
.post  .serv-child:hover
{
  bottom: 0;
}

.btn-more
{
  display: inline-block;
    padding: 8px 40px 10px 40px;
    border-radius: 50px;
    color: #2a60a1;
    transition: none;
    font-size: 16px;
    font-weight: 400;
    font-family: "Nunito", sans-serif;
    font-weight: 600;
    transition: 0.3s;
    border: 2px solid #fff;
}
.btn-more:hover
{ 

color: #2a60a1;
background-color: #fff;
}
.btn-more span
{
  color: #fff;
}
.btn-more:hover
{
  color: #2a60a1;
}


/*---n-slider---*/
/*.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
  }*/

/*-----n-new--*/

.halfimg {
    width: 100%;
    background: #e64b35;
    color: #FFF;
}

.leftimg {
    width: 40%;
    position: relative;
        height: 227px;
}
.fl {
    float: left;
}
.leftimg:before {
    content: "";
    background: #2a60a1;
    position: absolute;
    right: -14px;
    width: 35px;
    height: 100%;
    transform: skewX(7deg);
    -webkit-transform: skewX(7deg);
    -moz-transform: skewX(7deg);
    -o-transform: skewX(7deg);
    -ms-transform: skewX(7deg);
 }

 .slick-slide img {
    display: block;
}
.img-responsive {
    vertical-align: middle;
    max-width: 100%;
}
.halfimgright {
    width: 60%;
    padding: 40px 18px 7px 0;
    position: relative;
    background-color:#2a60a1;
     height: 227px;
}
.fl {
    float: left;
}
.halfimgright h6 {
  /*  background: url(../images/titile-white-arrow.png) left top no-repeat;*/
    padding: 6px 0 0 30px;
    color: #fff;
    font-weight: 300px;
    text-align: left;
    justify-content: flex-end;

}
.halfimg p {
    padding: 10px 0 0 30px;
    color: #fff;
    font-size: 15px;
     text-align: left;
    justify-content: flex-end;
}


.contentflowhide {
    text-overflow: ellipsis;
    display: inline-block;
    overflow: hidden;
    max-height: 6.9em;
    color: #fff;
}

@media (max-width: 767px) {
   .leftimg {
    width: 100%;
    height: 400px;
   }
   .halfimgright {
    width: 100%;
   /* padding: 25px;*/
     /*  padding: 40px 0px 7px 73px;*/
         padding: 40px 0px 10px 102px;
    min-height: 257px;
    }
    .halfimgright h6
    {
      padding: 10px;
    }
    .leftimg:before {
      display: none;
    }
}

/*-----n-new--*/

/*.halfimg {
    width: 100%;
    background: #e64b35;
    color: #FFF;
}
@media (max-width: 480px)
{
.halfimgright {
    width: 100%;
    padding: 25px;
    min-height: 257px;
}
}
.leftimg {
    width: 40%;
    position: relative;
    height: 227px;
}
.fl {
    float: left;
}
.leftimg:before {
    content: "";
    background: #2a60a1;
    position: absolute;
    right: -14px;
    width: 35px;
    height: 100%;
    transform: skewX(7deg);
    -webkit-transform: skewX(7deg);
    -moz-transform: skewX(7deg);
    -o-transform: skewX(7deg);
    -ms-transform: skewX(7deg);
 }
 @media (max-width: 480px)
 {
.leftimg {
    width: 100%;
}
}
 .slick-slide img {
    display: block;
}
.img-responsive {
    vertical-align: middle;
    max-width: 100%;
}
.halfimgright {
    width: 60%;
    padding: 40px 18px 7px 0;
    position: relative;
    background-color:#2a60a1;
     height: 227px;
}
.fl {
    float: left;
}
.halfimgright h6 {
 
    padding: 6px 0 0 30px;
    color: #fff;
    font-weight: 300px;
    text-align: left;
    justify-content: flex-end;

}
.halfimg p {
    padding: 10px 0 0 30px;
    color: #fff;
    font-size: 15px;
     text-align: left;
    justify-content: flex-end;
}*/
/*.contentflowhide {
    text-overflow: ellipsis;
    display: inline-block;
    overflow: hidden;
    max-height: 6.9em;
}*/

/*@media (max-width: 767px) {
   .leftimg {
    width: 100%;
    height: 400px;
   }
   .halfimgright {
    width: 100%;
    padding: 25px;
    min-height: 257px;
    }
}*/

/*--M--*/
.news-slider
{
  padding-top: 60px;
}
.swiper-text h6
{
  padding-bottom: 10px;
  color:  #fff;
  font-weight: 400;
  margin: 10px 0 15px 0;
  font-size: 15px;
  transition: ease-in-out 0.3s;
}
.swiper-text
{
   position: absolute;
  top: 8px;
  right: 16px;
  }
.news-media .swiper {
      width: 100%;
      height: 100%;
    }

.news-media  .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      display: flex;
      justify-content: center;
      align-items: center;
    }

.news-media .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
/*--------------------------------------------------------------
# Testimonials Section
--------------------------------------------------------------*/
.testimonials .testimonial-wrap {
  padding-left: 50px;

}

.section-bg
{
  background-color: #f4f7fa;
      margin-top: 60px;

}
.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}

.testimonials .testimonial-item {
  box-sizing: content-box;
  padding: 30px 30px 30px 60px;
  margin: 0 15px 30px 0;
  min-height: 200px;
  box-shadow: 0px 2px 20px rgba(82, 86, 94, 0.1);
  position: relative;
  background: #fff;
}

.testimonials .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 10px;
  border: 6px solid #fff;
  position: absolute;
  left: -45px;
}

.testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #d4602a;
}

.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0;
}

.testimonials .testimonial-item .stars {
  margin: 10px 0;
}

.testimonials .testimonial-item .stars i {
  color: #d4602a;
  margin: 0 1px;
/*  font-size: 14px;*/
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: #ffd565;
  font-size: 26px;
  line-height: 0;
}

.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
  transform: scale(-1, -1);
}

.testimonials .testimonial-item p {
  font-style: italic;
  margin: 15px auto 15px auto;
}

.testimonials .swiper-pagination {
  margin: 20px 0 20px 0px;
  position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #d5d7da;
  opacity: 1;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--color-primary);
}

@media (max-width: 767px) {

/*.carousel
{
  padding-top: 13rem;
}*/
  .program .post
  {
     padding-top: 5px;
  }
  .testimonials .testimonial-wrap {
    padding-left: 0;
  }

  .testimonials .testimonials-carousel,
  .testimonials .testimonials-slider {
    overflow: hidden;
  }

  .testimonials .testimonial-item {
    padding: 30px;
    margin: 15px;
  }

  .testimonials .testimonial-item .testimonial-img {
    position: static;
    left: auto;
  }
}

/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/

#clients
{
      padding: 80px 0px 30px 0px;
}
.clients .clients-slider .swiper-slide img {
  opacity: 0.5;
  transition: 0.3s;
}

.clients .clients-slider .swiper-slide img:hover {
  opacity: 1;
}

.clients .clients-slider .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.clients .clients-slider .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #4154f1;
}

.clients .clients-slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #4154f1;
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer {
  color: #fff;
  background: url("../img/Footer-bg.png") top center no-repeat;
  background-size: cover;
  font-size: 14px;
  padding: 80px 0 60px 0;
  position: relative;
  margin-top: 50px;
}

.footer:before {
  content: "";
  background: rgba(0, 0, 0, 0.8);
  position: absolute;
  inset: 0;
}

.footer .footer-content .footer-info {
  margin-bottom: 30px;
}


.footer .footer-content .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: var(--font-primary);
  color: #fff;
}

.footer .footer-content .social-links a {
  font-size: 18px;
  display: inline-block;
  background: rgba(255, 255, 255, 0.1);
  color: #fff;
  line-height: 1;
  margin-right: 8px;
  border-radius: 4px;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

.footer .footer-content .social-links a:hover {
  background: var(--color-primary);
  text-decoration: none;
}

.footer .footer-content h4 {
 
 padding-top: 10px;
  position: relative;
  padding-bottom: 12px;
   color:#d4602a;
  font-weight: 500;
}


.footer .footer-content .footer-links {
  margin-bottom: 30px;
     /* border: 1px solid #fff;*/
    border-radius: 15px;
   /* padding: 20px;*/
}

.footer .footer-content .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer .footer-content .footer-links ul li {
  padding: 8px 0;
}

.footer .footer-content .footer-links ul li:first-child {
  padding-top: 0;
}

.footer .footer-content .footer-links ul a {
  color: rgba(255, 255, 255, 0.6);
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

.footer .footer-content .footer-links ul a:hover {
  color: #fff;
}

/*--------------------------------------------------------------
# Contact Section
--------------------------------------------------------------*/

@media (max-width: 767px) 
{
  .contact
   {
  padding-top: 13rem;

   }
  
}
/*.contact
{
  padding-top: 12rem;

}*/

.contact .map iframe {
  border: 0;
  width: 100%;
  height: 500px;
}
.contact .info-container {
  background-color: var(--color-primary);
  height: 100%;
  padding: 20px;
  border-radius: 10px 0 0 10px;
  box-shadow: 0px 2px 25px rgba(0, 0, 0, 0.1);
}

.contact .info-item {
  width: 100%;
  background-color: #2a60a1;
  margin-bottom: 20px;
  padding: 20px;
  border-radius: 10px;
  color: #fff;
}

.contact .info-item:last-child {
  margin-bottom: 0;
}

.contact .info-item i {
  font-size: 20px;
  color: #fff;
  float: left;
  width: 44px;
  height: 44px;
  background-color: rgba(255, 255, 255, 0.2);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  transition: all 0.3s ease-in-out;
  margin-right: 15px;
}

.section-header h2
{
 
    color: #d4602a;
    font-weight: 700;
    margin: 10px 0 15px 0;
    font-size: 30px;
    transition: ease-in-out 0.3s;
    justify-content: center;
    text-align: center; 
}
.contact .info-item h4 {
  padding: 0;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 5px;
  
}

.contact .info-item p {
  padding: 0;
  margin-bottom: 0;
  font-size: 14px;
}

.contact .info-item:hover i {
  background: #fff;
  color: #2a60a1; /* var(--color-primary);*/
}


@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*------about----*/


.about-inner {
/*
  background: url("../img/services-1.jpg") top center no-repeat;
  background-size: cover;
color: #fff;
  padding: 80px 0 60px 0;
  position: relative;
  margin-top: 50px;*/

  color: #fff;
/*  background: url("../img/Footer-bg.png") top center no-repeat;*/
background: url("../img/department-bg.jpg") top center no-repeat;
  background-size: cover;
  font-size: 14px;
  padding: 80px 0 60px 0;
  position: relative;
  margin-top: 50px;
}
 
.about-inner:before {
  content: "";
  background: rgba(0, 0, 0, 0.8);
  position: absolute;
  inset: 0;
}
/*.ab-contain h4
{
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
}*/
.ab-contain h4 {
  font-size: 28px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
  text-transform: uppercase;
}

.ab-contain h4 span {
  color: var(--color-primary);
}

.ab-contain p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: var(--font-primary);
  color: #fff;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#about-u {
  width: 100%;
  height: 80vh;
  background: url("../img/department-bg.jpg") top center;
  background-size: cover;
  position: relative;
}

#about-u:before {
  content: "";
  background: rgba(0, 0, 0, 0.6);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#about-u .container {
  position: relative;
  /*padding-top: 74px;*/
  text-align: center;
}

#about-u h1 {
  margin: 0;
     font-size: 56px;
 
    padding-bottom: 10px;
  font-weight: 700;
  line-height: 64px;
  color: #fff;
 /* font-family: "Poppins", sans-serif;*/
}

 .ab-cont
   {
    padding: 20px 0px 20px 0px;
   }

#about-u h6 {
  color: rgba(255, 255, 255, 0.9);
  margin: 10px 0 0 0;
  font-size: 17px;
}


@media (min-width: 1024px) {
  #about-u{
    background-attachment: fixed;
  }
}

@media (max-width: 768px) {
  #about-u {
    height: auto;
 /* padding-top: 12rem;*/
  }
  #about-u .container {
  position: relative;
      padding-top: 43px;
    margin-bottom: 20px;
  text-align: center;
}

  #about-u h1 {
      font-size: 56px;
    line-height: 55px;
  }

  #about-u h2 {
    font-size: 20px;
    line-height: 24px;
  }
}

.about-fblock .content h3 {
  font-weight: 700;
  font-size: 28px;
  padding-bottom: 15px;
 color: #d4602a;
}

.about-fblock .content ul {
  list-style: none;
  padding: 0;
}

.about-fblock .content ul li {
  padding: 0 0 8px 26px;
  position: relative;
}

.about-fblock .content ul i {
  position: absolute;
  font-size: 20px;
  left: 0;
 /* top: -3px;*/
   top: 3px;
  color: #d4602a;
}

.about-fblock .content p:last-child {
  margin-bottom: 0;
}


.about-block .card-item {
  border: 1px solid rgba(82, 86, 94, 0.2);
  background: #fff;
  position: relative;
  border-radius: 0;
}

.about-block .card-item .card-bg {
  min-height: 300px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}




/*-------------------------academics-------------------------------*/

.Academics
{
  position: absolute;
  margin-top: 60px;
}

.Academics h1
{
   font-size: 55px;
    line-height: 36px;
}


.ac-table
{
  padding: 20px 0px 20px 0px;
}
.ac-box
{
    /* background-color: #265c9b24;*/
    padding: 10px;

}
.ac-des-box h4
{
  display: inline-block;
    padding: 8px 40px 10px 0px;
    border-radius: 10px;
    color: #d4602a; 
 
    transition: none;
    font-size: 30px;
    font-weight: 700;
    font-family: "Nunito", sans-serif;
    font-weight: 600;
    transition: 0.3s;
}
.ac-des-box
{
  padding: 20px 0 20px 0;
    margin-top: 20px;
    color: #000;
    width: 100%;
  }
  .ac-heading
  {
    padding: 10px;
      background-color: #2a60a1;
   margin-bottom: 10px;

  }
.ac-heading h5
    {
      color: #fff;
    }


thead th 
{
  color: #000;
  font-size: 17px;
  font-weight: 600;
}
tbody th
{
  color: #2a60a1;
  font-size: 16px;
  font-weight: 400;
}

.php-email-form
{
      background-color: #fff;
    padding: 20px;
   box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
        border-bottom: 3px solid #2a60a1;
        border-top: 3px solid #2a60a1;
}

 .info .email,
 .info .phone {
  margin-top: 40px;
}

.info .email:hover i,
.info .address:hover i,
 .info .phone:hover i {
  background: #1977cc;
  color: #fff;
}

 .php-email-form {
      width: 100%;
    background: #fff;
    margin-top: 50px;
}

.php-email-form .form-group {
  padding-bottom: 8px;
  padding-top: 8px;
}

.php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.php-email-form .error-message br+br {
  margin-top: 25px;
}

.php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

 .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  animation: animate-loading 1s linear infinite;
}

 .php-email-form input,
 .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

 .php-email-form input {
  height: 44px;
}

.php-email-form textarea {
  padding: 10px 12px;
}

 .php-email-form button[type=submit] {
  background:  #2a60a1;
  border: 0;
  padding: 10px 35px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}

.php-email-form button[type=submit]:hover {
  background: #1c84e3;
}

.inputfile
{
  padding-top: 5px;
}

.form-control
{
      appearance: none !important;
          border: 1px solid #ced4da;
}
@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}
.job-box
{
  background-color: #fff;
    box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
    transition: 0.3s;
    padding:25px;
    border-radius: 10px;
}
.job-box .job-title h4
{

   color:#d4602a;
  font-weight: 500;
}
.job-box .job-d
{
  justify-content: center;
}
 .btn-apply {

    display: inline-block;
    padding: 8px 40px 10px 40px;
    border-radius: 50px;
    /*color: #d4602a;
*/    background-color:  #d4602a;
 color: #fff;
    transition: none;
    font-size: 16px;
    font-weight: 400;
    font-family: "Nunito", sans-serif;
    font-weight: 600;
    transition: 0.3s;
    border: 2px solid #d4602a;
    justify-content: space-between;
}

.btn-apply:hover
{
  
   color: #d4602a;
   background-color:  #fff;
}
.bts
{
  padding-top: 10px;
}

/*---gallery--*/


.gallery .gallery-item {
  overflow: hidden;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
  position: relative;
}

.gallery .gallery-item img {
  transition: all ease-in-out 0.4s;
}

.gallery .gallery-item:hover img {
  transform: scale(1.1);
}

.c-text 
{
   position: absolute;
  bottom: 0px;
  right: 0px;
  left: 0px;
  width:100%;
      background-color: #568ecb73;
    opacity: 10px;
    color: #0a0000;
    font-size: 16px;
    padding: 5px;
    text-align: center;
  }

  .ab-text
  {
        background-color: #f6f9ff;
  }
 .c-text-b
 {
    padding: 5px;
 }
  .c-text-b h6
  {/*
     background-color: #568ecb73;
    opacity: 10px;*/
    color: #000;
    font-size: 18px;
    padding: 10px 0px 0px 0px;
    font-weight: 500;
   /* text-align: center;*/
  }
  .c-text-b span
  {
    font-size: 12px;
  }
   /*.c-text-b h6:hover
   {
    color: #ea4636;
    cursor: pointer;
   }*/


.social-nt-fixed {
    list-style-type: none;
}

.social-nt-fixed ul {
    margin-bottom: 0px;
    clear: both;
    list-style-type: none;
}
.social-nt-fixed .twit {
    position: fixed;
    right: -20px;
    top: 160px;
    z-index: 9;
}
.social-nt-fixed .fb {
    position: fixed;
    right: -20px;
    top: 230px;
    transition: right 1s ease-in-out,background 1s linear;
    z-index: 9;
}
.social-nt-fixed .email {
    position: fixed;
    right: -20px;
    top: 300px;
    transition: left 1s ease-in-out,background 1s linear;
    z-index: 9;
}

.social-nt-fixed .inkdin {
    position: fixed;
    right: -20px;
    top: 370px;
    transition: left 1s ease-in-out,background 1s linear;
    z-index: 9;
}


.social-nt-fixed .twit:hover
{
  color: #000;
}

.social-nt-fixed ul li {
    color: #fff;
    padding: 10px 20px;
    margin: 0 0 5px 0;
    min-width: 100px;
    display: block;
    float: none;
}


.social-nt-fixed i {
    font-size: 20px;
    color:#2a60a1; /*#149ddd;*/
    float: left;
    width: 44px;
    height: 44px;
    background: #e9eff5;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    transition: all 0.3s ease-in-out;
}

.fa-twitter:before {
    content: "";
}
   

